.search-icon {position: absolute;right: 10px;top: 50%;transform: translateY(-50%); font-size: 18px; color: #555;  transition: color 0.3s ease;}
.search-icon.active {color: black; }
.no-matches { display: none;font-weight: 500; color: var(--couleur-tertiaire); font-size: 20px;}
.highlighted p { text-decoration: underline;}
.search-container {position: relative; top: -70px; padding-left: 15px; padding-right: 15px;}
#search-input {background-color: #091938; padding: 20px 45px; border: 1px solid var(--couleur-blanc); border-radius: 12px; color: var(--couleur-blanc); width: 100%; background-image: url(/wp-content/uploads/sites/2/2023/09/loupe.svg); background-repeat: no-repeat; background-size: 20px; background-position: 15px;}
#search-input::placeholder {color: var(--couleur-blanc);}
#search-input:focus-visible {outline: 1px solid var(--couleur-blanc);}

.search-container-bloc {justify-content: flex-start;}

@media screen and (min-width: 768px) {
    .search-container-faq {top: -80px;  padding-left: 15px; padding-right: 0;}
    #search-input {width: 400px; background-color: #091938BF;}
}
.FAQ .search-container-faq {position: initial; padding-left: 0; padding-right: 0;margin-top: 15px;}